<?php

if(!isset($GLOBALS['core'])) {
    header("Location: ../..");
    exit();
}

$GLOBALS['CNT_breadcrumb_conf'] = array('title' => 'Breadcrumb Navigation Settings',
                                        'content' => NULL);

if($_SESSION['OBJ_user']->allow_access('breadcrumb')) {
    require_once(PHPWS_SOURCE_DIR . 'mod/breadcrumb/class/Breadcrumb.php');
    if(isset($_REQUEST['breadact']) && $_REQUEST['breadact'] == 'save_settings') {
        $GLOBALS['CNT_breadcrumb_conf']['content'] = PHPWS_Breadcrumb::saveSettings();
    }
    $GLOBALS['CNT_breadcrumb_conf']['content'] = PHPWS_Breadcrumb::editSettings();
}

?>
